/* reset.css */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}

/* typography.css body-font:16px*.9375 = 15px */
html {font-size:100.01%;}
body {font-size:93.75%;color:#000;background:#f2f0f0;font-family:Arial,“Helvetica Neue”,Helvetica,sans-serif;}
h1 {font-size:2.62em;color:#000;line-height:1.2;margin:1px 0 7px 0;}
h2 {font-size:1.5em;color:#000;font-weight:bold;line-height:1.618;}
h3 {font-size:1.0666em;color:#000;font-weight:bold;line-height:1.618;}
img {margin:0;padding:0;}
p {margin:0 0 1em 0;line-height:1.5}
.left {float:left !important;}
p .left {margin:1em 1em 1em 0;padding:0;}
.right {float:right !important;}
p .right {margin:1em 0 1em 1em;padding:0;}
a {color:#0000ff;background-color:#fff;text-decoration:none;font-weight:bold;}
a:focus, a:hover {color:#ff0000;background-color:#fff;text-decoration:underline;}
strong {font-weight:bold;}
em {font-style:italic;}
pre {margin:1em 0;white-space:pre;}
pre, code, tt {font:1em "andale mono", "lucida console", monospace;line-height:1.618;}
ul, ol {margin:0 0 1em 0;list-style-position:inside;line-height:1.5}
ul {list-style-type:none;}
ol {list-style-type:decimal;}
li {margin:1em 0 0 0;}

.small {font-size:.8em;margin-bottom:1em;line-height:1.5;}
.large {font-size:1.2em;line-height:1.5;margin-bottom:1em;}
.quiet {color:#666;font-style:italic;}
.loud {color:#000;font-style:italic;}
.highlight {background:#ff0;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
.inline {display:inline;}
/* .advert {display:block;float:left;margin: 0 20px 5px 0;overflow:visible;} */
.advert {display:block;float:right;margin: 7px 0 5px 20px;overflow:visible;}
.adtext {font-size:.6666em;line-height:1;letter-spacing:1px;color:#999;font-weight:bold;}
.compatibilityadvert {display:block;float:right;margin: 0px 0 5px 20px;overflow:visible;}
.redc {color:red;}
.textlink {margin:auto;padding:0;}
.rgraphic {display:block;float:left;margin: .5em 1em 0em 0em;}
.lgraphic {display:block;float:right;margin: .5em 0em 0em 1em;}
.cimg {display:block;margin-left:auto;margin-right:auto;}
.ctable {margin:auto;}
.ctext {text-align:center;}
.bottomborder {border-bottom:1px solid #ddd;padding:0;}
.topborder {border-top:1px solid #ddd;padding:0;}
.categorytitle {font-size:1.618em;line-height:1;letter-spacing:1px;color:#999;font-family: Georgia, Times, "Times New Roman";font-weight:normal;text-transform:uppercase;}
.hpimage {display:block;float:left;margin: 10px 20px 5px 0px;overflow:visible;}
.imgcredit {font-size:.6666em;line-height:1;color:#999;font-weight:bold;}
.piimage {margin:0 0 20px 0;padding:0;}

/* forms.css */
label {font-weight:bold;}
fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}
fieldset, #IE8#HACK {padding-top:1.4em;}
legend, #IE8#HACK {margin-top:0;margin-bottom:0;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;color:#000;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}
select {background-color:#fff;border-width:1px;border-style:solid;}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}

hr {background:transparent;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0;border:none;}
hr.space {background:transparent;color:#fff;clear:both;float:none;}

/*Total width: 981px  */
#container {margin: 0 auto;overflow:visible;border:2px solid #333333;background:#fff;width:971px;}

/*Header Total width: 971px  */
#header {width: 971px;float: left;padding: 0px;margin: 0px;background: #fff;}

#headertop{width: 971px;}
#headtopleft{width: 336px;height: 120px;margin: 5px 20px 5px 20px;float: left;}
#headtopright{width: 595px;height: 120px;margin: 0px;float: right;}
#headtopright img.htrlink {margin:20px auto 0px auto;}
#headbottom{width: 931px;margin: 0 20px 0 20px;border-bottom:2px solid #333333;}

/*Left Total width: 371px  */
#leftcolumn {background: #fff;margin: 20px 15px 20px 20px;padding: 0;width: 300px;float: left;}

/*Total width: 600px */
#rightcolumn {float: right;background: #fff;margin: 20px 20px 20px 25px;padding: 0px;width: 591px;display: inline;}

/*Total width: 971px  */
#footer {height:120px;width:971px;clear:both;background:#333333;margin:0;padding:0;line-height:1;color:#999;font-style:italic;text-align:center;}
#footer a:link, #footer a:visited {color:#fff;background:#333333;padding-bottom:1px;font-style:normal;text-decoration:none;}
#footer a:hover {color:#ff0000;text-decoration:none;border-bottom:1px solid #ff0000;}
#footer p.footer1 {font-size:.8em;padding:3px 0 10px 0;margin:0;}
#footer p.footer2 {padding:10px 0 0 0;margin:0;}
#footer p.footer3 {padding:0;margin:0;}

/* Indentifiers */
#by {margin:1em 0 1em 0;font-style:italic;line-height:1em;}
#by a {color:#0000ff;background-color:#fff;text-decoration:none;font-weight:normal;}
#by a:focus, #by a:hover {color:#ff0000;background-color:#fff;text-decoration:underline;}
#keypoint {font-weight:bold;font-size:1em;margin:.5em 0 1em 0;}
#firstline:first-letter {font-size:2em;line-height:1;font-family: Georgia, Times, "Times New Roman";font-weight:normal;}
/* #firstline:first-line {line-height:1;font-weight:bold;} */

/* Header Navigation */
#topnav ul{list-style-type:none;list-style-image:none;text-align: center;padding-bottom: 6px;padding-top: 6px;padding-left: 0;margin: 0;background-color: #000;color: #fff;width: 100%;line-height: 18px;}
#topnav ul li{display: inline;margin: 0;padding-left: 0;padding-right: 0;padding-bottom: 6px;padding-top: 6px;}
#topnav ul li a{-webkit-text-size-adjust:none;padding-left: 10px;padding-right: 10px;padding-bottom: 6px;padding-top: 6px;color: #fff;text-decoration: none;border-right: 1px solid #999999;background-color: #000;}
#topnav li:last-child a{border-right: none;}
#topnav ul li a:hover{color: red;}
#topnav #active { border-left: 1px solid red; }


/* Left Nav */
#leftnav2 {width:296px;border:2px solid black;}
#leftnav2 ul {margin:0;padding:0;list-style-type:none;list-style-image:none;}
#leftnav2 li {margin:0;padding:0;display:block;}
#leftnav2 a {margin:0;padding:0;display:block;width:296px;height:40px;background-image: url('http://www.horoscopecompatibility.com/images/leftnav.png');}
#leftnav2 a.sub {margin:0;padding:0;display:block;width:296px;height:25px;background-image: url('http://www.horoscopecompatibility.com/images/leftnav.png');}

/* Left Nav Normal Links */
#leftnav2 li.aquarius a {background-position: 0 0;}
#leftnav2 li.aries a {background-position: 0 -40px;}
#leftnav2 li.cancer a {background-position: 0 -80px;}
#leftnav2 li.capricorn a {background-position: 0 -120px;}
#leftnav2 li.gemini a {background-position: 0 -160px;}
#leftnav2 li.leo a {background-position: 0 -200px;}
#leftnav2 li.libra a {background-position: 0 -240px;}
#leftnav2 li.pisces a {background-position: 0 -280px;}
#leftnav2 li.sagittarius a {background-position: 0 -320px;}
#leftnav2 li.scorpio a {background-position: 0 -360px;}
#leftnav2 li.taurus a {background-position: 0 -400px;}
#leftnav2 li.virgo a {background-position: 0 -440px;}
#leftnav2 li.astrology a {background-position: 0 -855px;}
/* subnav */
#leftnav2 li.aboutman a {background-position: 0 -480px;}
#leftnav2 li.aboutwoman a {background-position: 0 -505px;}
#leftnav2 li.characteristics a {background-position: 0 -530px;}
#leftnav2 li.horoscope a {background-position: 0 -555px;}
#leftnav2 li.attractman a {background-position: 0 -580px;}
#leftnav2 li.attractwoman a {background-position: 0 -605px;}
#leftnav2 li.inlove a {background-position: 0 -630px;}
#leftnav2 li.likes a {background-position: 0 -655px;}
#leftnav2 li.personality a {background-position: 0 -680px;}
#leftnav2 li.profile a {background-position: 0 -705px;}
#leftnav2 li.relationship a {background-position: 0 -730px;}
#leftnav2 li.signmeaning a {background-position: 0 -755px;}
#leftnav2 li.symbol a {background-position: 0 -780px;}
#leftnav2 li.traits a {background-position: 0 -805px;}
#leftnav2 li.turnons a {background-position: 0 -830px;}
/* astro subnav */
#leftnav2 li.aspects a {background-position: 0 -895px;}
#leftnav2 li.elements a {background-position: 0 -920px;}
#leftnav2 li.air a {background-position: 0 -945px;}
#leftnav2 li.earth a {background-position: 0 -970px;}
#leftnav2 li.fire a {background-position: 0 -995px;}
#leftnav2 li.water a {background-position: 0 -1020px;}
#leftnav2 li.planets a {background-position: 0 -1045px;}
#leftnav2 li.jupiter a {background-position: 0 -1070px;}
#leftnav2 li.mars a {background-position: 0 -1095px;}
#leftnav2 li.mercury a {background-position: 0 -1120px;}
#leftnav2 li.neptune a {background-position: 0 -1145px;}
#leftnav2 li.pluto a {background-position: 0 -1170px;}
#leftnav2 li.saturn a {background-position: 0 -1195px;}
#leftnav2 li.moon a {background-position: 0 -1220px;}
#leftnav2 li.sun a {background-position: 0 -1245px;}
#leftnav2 li.uranus a {background-position: 0 -1270px;}
#leftnav2 li.venus a {background-position: 0 -1295px;}
#leftnav2 li.polarities a {background-position: 0 -1320px;}
#leftnav2 li.qualities a {background-position: 0 -1345px;}
#leftnav2 li.cardinal a {background-position: 0 -1370px;}
#leftnav2 li.fixed a {background-position: 0 -1395px;}
#leftnav2 li.mutable a {background-position: 0 -1420px;}

/*Left Nav Rollover */
#leftnav2 li.aquarius a:hover {background-position: -296px 0;}
#leftnav2 li.aries a:hover {background-position: -296px -40px;}
#leftnav2 li.cancer a:hover {background-position: -296px -80px;}
#leftnav2 li.capricorn a:hover {background-position: -296px -120px;}
#leftnav2 li.gemini a:hover {background-position: -296px -160px;}
#leftnav2 li.leo a:hover {background-position: -296px -200px;}
#leftnav2 li.libra a:hover {background-position: -296px -240px;}
#leftnav2 li.pisces a:hover {background-position: -296px -280px;}
#leftnav2 li.sagittarius a:hover {background-position: -296px -320px;}
#leftnav2 li.scorpio a:hover {background-position: -296px -360px;}
#leftnav2 li.taurus a:hover {background-position: -296px -400px;}
#leftnav2 li.virgo a:hover {background-position: -296px -440px;}
#leftnav2 li.astrology a:hover {background-position: -296px -855px;}
/* subnav */
#leftnav2 li.aboutman a:hover {background-position: -296px -480px;}
#leftnav2 li.aboutwoman a:hover {background-position: -296px -505px;}
#leftnav2 li.characteristics a:hover {background-position: -296px -530px;}
#leftnav2 li.horoscope a:hover {background-position: -296px -555px;}
#leftnav2 li.attractman a:hover {background-position: -296px -580px;}
#leftnav2 li.attractwoman a:hover {background-position: -296px -605px;}
#leftnav2 li.inlove a:hover {background-position: -296px -630px;}
#leftnav2 li.likes a:hover {background-position: -296px -655px;}
#leftnav2 li.personality a:hover {background-position: -296px -680px;}
#leftnav2 li.profile a:hover {background-position: -296px -705px;}
#leftnav2 li.relationship a:hover {background-position: -296px -730px;}
#leftnav2 li.signmeaning a:hover {background-position: -296px -755px;}
#leftnav2 li.symbol a:hover {background-position: -296px -780px;}
#leftnav2 li.traits a:hover {background-position: -296px -805px;}
#leftnav2 li.turnons a:hover {background-position: -296px -830px;}
/* astro subnav */
#leftnav2 li.aspects a:hover {background-position: -296px -895px;}
#leftnav2 li.elements a:hover {background-position: -296px -920px;}
#leftnav2 li.air a:hover {background-position: -296px -945px;}
#leftnav2 li.earth a:hover {background-position: -296px -970px;}
#leftnav2 li.fire a:hover {background-position: -296px -995px;}
#leftnav2 li.water a:hover {background-position: -296px -1020px;}
#leftnav2 li.planets a:hover {background-position: -296px -1045px;}
#leftnav2 li.jupiter a:hover {background-position: -296px -1070px;}
#leftnav2 li.mars a:hover {background-position: -296px -1095px;}
#leftnav2 li.mercury a:hover {background-position: -296px -1120px;}
#leftnav2 li.neptune a:hover {background-position: -296px -1145px;}
#leftnav2 li.pluto a:hover {background-position: -296px -1170px;}
#leftnav2 li.saturn a:hover {background-position: -296px -1195px;}
#leftnav2 li.moon a:hover {background-position: -296px -1220px;}
#leftnav2 li.sun a:hover {background-position: -296px -1245px;}
#leftnav2 li.uranus a:hover {background-position: -296px -1270px;}
#leftnav2 li.venus a:hover {background-position: -296px -1295px;}
#leftnav2 li.polarities a:hover {background-position: -296px -1320px;}
#leftnav2 li.qualities a:hover {background-position: -296px -1345px;}
#leftnav2 li.cardinal a:hover {background-position: -296px -1370px;}
#leftnav2 li.fixed a:hover {background-position: -296px -1395px;}
#leftnav2 li.mutable a:hover {background-position: -296px -1420px;}

/* Left Nav Active Links */
#leftnav2 li.aquarius a.selected {background-position: -592px 0;}
#leftnav2 li.aries a.selected {background-position: -592px -40px;}
#leftnav2 li.cancer a.selected {background-position: -592px -80px;}
#leftnav2 li.capricorn a.selected {background-position: -592px -120px;}
#leftnav2 li.gemini a.selected {background-position: -592px -160px;}
#leftnav2 li.leo a.selected {background-position: -592px -200px;}
#leftnav2 li.libra a.selected {background-position: -592px -240px;}
#leftnav2 li.pisces a.selected {background-position: -592px -280px;}
#leftnav2 li.sagittarius a.selected {background-position: -592px -320px;}
#leftnav2 li.scorpio a.selected {background-position: -592px -360px;}
#leftnav2 li.taurus a.selected {background-position: -592px -400px;}
#leftnav2 li.virgo a.selected {background-position: -592px -440px;}
#leftnav2 li.astrology a.selected {background-position: -592px -855px;}
/* subnav */
#leftnav2 li.aboutman a.selected {background-position: -592px -480px;}
#leftnav2 li.aboutwoman a.selected {background-position: -592px -505px;}
#leftnav2 li.characteristics a.selected {background-position: -592px -530px;}
#leftnav2 li.horoscope a.selected {background-position: -592px -555px;}
#leftnav2 li.attractman a.selected {background-position: -592px -580px;}
#leftnav2 li.attractwoman a.selected {background-position: -592px -605px;}
#leftnav2 li.inlove a.selected {background-position: -592px -630px;}
#leftnav2 li.likes a.selected {background-position: -592px -655px;}
#leftnav2 li.personality a.selected {background-position: -592px -680px;}
#leftnav2 li.profile a.selected {background-position: -592px -705px;}
#leftnav2 li.relationship a.selected {background-position: -592px -730px;}
#leftnav2 li.signmeaning a.selected {background-position: -592px -755px;}
#leftnav2 li.symbol a.selected {background-position: -592px -780px;}
#leftnav2 li.traits a.selected {background-position: -592px -805px;}
#leftnav2 li.turnons a.selected {background-position: -592px -830px;}
/* astro subnav */
#leftnav2 li.aspects a.selected {background-position: -592px -895px;}
#leftnav2 li.elements a.selected {background-position: -592px -920px;}
#leftnav2 li.air a.selected {background-position: -592px -945px;}
#leftnav2 li.earth a.selected {background-position: -592px -970px;}
#leftnav2 li.fire a.selected {background-position: -592px -995px;}
#leftnav2 li.water a.selected {background-position: -592px -1020px;}
#leftnav2 li.planets a.selected {background-position: -592px -1045px;}
#leftnav2 li.jupiter a.selected {background-position: -592px -1070px;}
#leftnav2 li.mars a.selected {background-position: -592px -1095px;}
#leftnav2 li.mercury a.selected {background-position: -592px -1120px;}
#leftnav2 li.neptune a.selected {background-position: -592px -1145px;}
#leftnav2 li.pluto a.selected {background-position: -592px -1170px;}
#leftnav2 li.saturn a.selected {background-position: -592px -1195px;}
#leftnav2 li.moon a.selected {background-position: -592px -1220px;}
#leftnav2 li.sun a.selected {background-position: -592px -1245px;}
#leftnav2 li.uranus a.selected {background-position: -592px -1270px;}
#leftnav2 li.venus a.selected {background-position: -592px -1295px;}
#leftnav2 li.polarities a.selected {background-position: -592px -1320px;}
#leftnav2 li.qualities a.selected {background-position: -592px -1345px;}
#leftnav2 li.cardinal a.selected {background-position: -592px -1370px;}
#leftnav2 li.fixed a.selected {background-position: -592px -1395px;}
#leftnav2 li.mutable a.selected {background-position: -592px -1420px;}

#fblikebox {width:296px;margin-top:20px;border:2px solid #333333;background-color:#333333;}
#leftcolad {width:300px;margin:3px 0 0 0;}